﻿.select2-container-multi .select2-choices .select2-search-field input {
    margin: 0;
}

.type-general ul.select2-choices li.select2-search-choice {
    background-color: #53AEC1;
    color: #FFFFFF;
}



.type-property ul.select2-choices li.select2-search-choice {
    background-color: #53AEC1;
    color: #FFFFFF;
}

.type-article ul.select2-choices li.select2-search-choice {
    background-color: #DAF7FC;
    color: #4A92A0;
}

.type-territory ul.select2-choices li.select2-search-choice {
    background-color: #ACE29A;
    color: #23722D;
}

.type-channel ul.select2-choices li.select2-search-choice {
    background-color: #E5f7CB;
    color: #5A8815;
}

.type-language ul.select2-choices li.select2-search-choice {
    background-color: #D2D8FF;
    color: #2571A3;
}


.type-sales-type ul.select2-choices li.select2-search-choice {
    background-color: #FFF4C7;
    color: #937500;
}


.select2-container ul.select2-choices li.select2-search-choice {
    border: 0; 
    -webkit-border-radius: 0; 
    -moz-border-radius: 0;
    border-radius: 0; 
    -webkit-box-shadow: none; 
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;


    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;

    
    margin-right: 5px;
    font-size: 10pt;
    width: 87%;
    margin-bottom: 2px;
    margin-top: 1px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.select2-container-multi .select2-choices {
    padding-top: 3px;
    padding-bottom: 1px;
}

.select2-search-choice-close {
    /*font-size: inherit;
    background: none;*/
    top: 5px;
}

/*@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 2ppx) {
    .select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice .select2-arrow b {
        background-image: none !important;
    }
}*/

.select2-search-choice div {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#btnRemoveAdvanceSearchFilter i { text-decoration: none; }

.select2-container .select2-choice { padding-left: 6px; }

.matched_element_chosen {
     background-color:  #ffffff !important;
    color: #444;
   
}

.unknown_element_chosen {
    background-color: #ffc8c8 !important;
    color: #444;
}

.mapped_element_chosen {
    background-color: #fff2c8 !important;
    color: #444;
}